payments_v1_webhook_sslcommerz_create
POST
/payments/v1/webhook/sslcommerz/
const url = 'https://api.nudova.dev/api/payments/v1/webhook/sslcommerz/';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"email":"example","password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.nudova.dev/api/payments/v1/webhook/sslcommerz/ \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "email": "example", "password": "example" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
email
required
Email
string
password
required
Password
string
Examplegenerated
{ "email": "example", "password": "example"}Responses
Section titled “Responses”Media typeapplication/json
object
email
required
Email
string
password
required
Password
string
Examplegenerated
{ "email": "example", "password": "example"}